Lua low-level binding to libuv

$ luarocks install lluv

Versions

scm-0dev6 years ago(revision: 4)1,151 downloads
0.1.10-23 years ago853 downloads
0.1.10-15 years ago643 downloads
0.1.9-16 years ago571 downloads
0.1.8-16 years ago281 downloads
0.1.7-16 years ago899 downloads
0.1.6-17 years ago400 downloads
0.1.5-18 years ago261 downloads
0.1.4-18 years ago150 downloads
0.1.3-18 years ago480 downloads
0.1.2-19 years ago593 downloads
0.1.1-29 years ago135 downloads
0.1.1-19 years ago59 downloads
0.1.0-19 years ago74 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

gntp, lluv-busted, lluv-curl, lluv-esl, lluv-ftp, lluv-gsmmodem, lluv-memcached, lluv-pegasus, lluv-pg, lluv-poll-zmq, lluv-redis, lluv-rs232, lluv-ssl, lluv-websocket

Labels

Manifests